body {
  background-color: #dffafe;
}
header {
  display: none;
}

footer {
  display: none;
}

.mainContent {
  padding: 0;
}

.wrap-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  flex-direction: column;
  box-shadow: 1px 1px 1px #d8d8d8;
}

.forgot-pass-content {
  text-align: center;
  /* height: 100vh; */
  /* min-width: 360px; */
  /* width: 100vw; */
  display: flex;
  flex-direction: column;
  /* max-width: 375px; */
  align-items: center;
  padding: 40px 0 10px;
  justify-content: center;
}

.email-sent-content {
  padding: 50px 0;
  text-align: center;
  /* height: 100vh; */
  /* min-width: 360px; */
  /* width: 100vw; */
  display: flex;
  flex-direction: column;
  /* max-width: 375px; */
  align-items: center;
  justify-content: center;
}

.email-sent-header {
  margin-bottom: 20px;
}

.title {
  color: #115c8d;
  font-size: 40px;
}
.sub-title {
  color: #115c8d;
  font-size: 16px;
}

.forgot-pass-header,
.email-sent-header {
  margin: 10px 0px 20px 0px;
}

.avatar {
  background-color: #007ecc;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-bottom: 20px;
  justify-content: center;
  display: flex;
}

.main-form {
  display: flex;
  flex-direction: column;
  max-width: 315px;
  width: 90%;
}

.form-label {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.main-form input {
  margin-bottom: 20px;
  height: 50px;
  border-radius: 5px;
  border: 1px solid #898989;
  padding-left: 10px;
}

.forgot-pw-link {
  margin-top: 10px;
  margin-bottom: 50px;
  text-decoration: underline;
}

.send-mail-btn {
  margin-bottom: 10px;
  background-color: #bd428b;
  min-height: 50px;
  border-radius: 50px;
  border: none;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  margin: 40px 0 20px;
}
.a-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.line-btn {
  margin-bottom: 20px;
  background-color: #07b53b;
  color: white;
  width: 315px;
  min-height: 50px;
  border: none;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 600;
}

.regist-label {
  margin-top: 10px;
  margin-bottom: 10px;
}

.regist-btn {
  background-color: #115c8d;
  color: white;
  width: 315px;
  min-height: 50px;
  border: none;
  border-radius: 50px;
  font-size: 20px;
  font-weight: 600;
}
.back {
  background-color: #f2fbff;
  font-weight: 600;
  font-size: 15px;
  height: 40px;
  width: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
  padding-left: 10%;
  position: absolute;
  top: 0;
  left: 0;
  justify-content: flex-start;
  text-align: left;
}
.forgot-pass-text {
  text-align: left;
  margin-bottom: 20px;
  font-size: 14px;
}
.ico-return {
  width: 14px;
  height: 14px;
  margin-right: 5px;
}

.error {
  color: #cc3300;
  margin-bottom: 20px;
}

.saclub_logo {
  margin-top: 15px;
}

.saclub_logo img {
  width: 120px;
  margin: 0 auto 15px;
}

.forgot-pass-header > img,
.email-sent-header > img {
  max-width: 190px;
}

.forgot-pass-header > h4,
.email-sent-header > h4 {
  color: #000000;
  font-size: 14px;
  margin: 10px 0;
}
